<template>
  <button v-if="sidebar.currentTheme === 'light'" @click="sidebar.changeTheme('dark')">
    <img src="@/assets/icons/Moon.svg" alt="" />
  </button>
  <button v-else>
    <img src="@/assets/icons/Sun.svg" @click="sidebar.changeTheme('light')" />
  </button>
</template>

<script setup lang="ts">
import { useSidebarStore } from "@/stores/layoutConfig.ts";

const sidebar = useSidebarStore();
</script>
